import * as $dara from '@darabonba/typescript';
import { CreateLaunchTemplateVersionResponseBody } from "./CreateLaunchTemplateVersionResponseBody";
export declare class CreateLaunchTemplateVersionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateLaunchTemplateVersionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
